# $mediaplayer.getListLength

Return the play list length.

Usage

    $mediaplayer.getListLength()

Description
Return the player list length. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.getListLength()

See also
media player module documentation,

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 05:59:30 2012